#!/bin/bash

# Configuration:
source /usr/local/bin/guest-config.sh

apt-get update
apt-get install xserver-xephyr $ISODESKTOP language-pack-en language-pack-en-base

echo "Replacing the X server with Xephyr..."
rm /etc/X11/X
ln -s /usr/local/bin/xephyr-guest.sh /etc/X11/X

echo "Adding the locale to the environment..."
echo "\nLANG=en_GB.utf8" >> /etc/environment
cat /etc/environment

echo
echo "You might want to reboot now in order to have everything start up"
echo "automatically:"
echo
echo "reboot"
